--File: .\assets\meshes\cars\small\80WagonPartario\body_sedan.lua




Body = 
{
	Name = "60sSedan",
	
	MeshSkinned = "60sSedanPartario",
	MeshUnskinned = "60sSedanPartario_u",
	
	Thumb = "60sSedan_Thumb.jpg",
	ThumbDemo = "notfound.jpg",
	
	MorphWidth = 18,
	WheelBase = 2.420,
	FirewallRatio = 0.63, --How much of this extra length is firewall ?
	RearRatio = 0.59, --How much of this length is grown from the rear?
	MorphNose = -11,
	MorphTail = 40,
	MorphRideHeight = 100,
	
	MaxWheelDiameter = 560, --In mm
	MinWheelDiameter = 440, --In mm
	
	--Should Cargo Volume subtract from Passenger volume?
	CargoSubtracts = false,
	
		--Default Tyre Width when body is loaded in Platform Designer
	DefaultTyreWidth = 200, --In mm
	
	Doors = 4,
	
	SeatOptions = 
	{
		4,
		5,
	},
		
	
	BodyBoxes =
	{
		Bottom = { Size = { 440, 86, }, Pos = { 22.6, 33.1  }  },
		Top = { Size = { 260, 48 }, Pos = { 57.6, 99 } },
	},
	
	
	Year = 1965,
	
	--Drag & Lift
	Cd = 0.40,
	ClFront = -0.0354,
	ClRear = -0.0354,
	
	
	Materials = 
	{   
		ECS_BODY, --Additional paint
		ECS_BODY, --Front Paint
		ECS_BODY, --Middle Paint
		ECS_CHROME, -- Chrome
		ECS_BODY, -- Rear Paint
	    ECS_GLASS, -- Windows
		ECS_SEAM,  -- Middle Seam
		ECS_SEAM, --Front Seam
		ECS_CARGO, --Boot
		ECS_PLASTIC, --Plastic bits
		ECS_SEAM, --Rear Seams
		ECS_TRANSPARENT, --Lips area
		
		
	},
	
	ProjectionMaterials =
	{
		Front = 2,
		Middle = 3,
		Rear =5,
	},	
	
	ProjectionSeamMaterials =
	{
		Front = 8,
		Middle = 7,
		Rear = 11,
	},

}